stages:
 - build
 - run

build_docker_images:
  stage: build
  script:
    - sudo docker build -t docker-container .

run_docker_image:
  stage: run
  script:
    -sudo docker run -it -d -p 5020:80 --name=running_container docker-container
